TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalInduce ( mdl^vec V, seq() F, seq() S, seq() M, seq() N, elt-mdl^vec c ) -> elt-mdl^vec

### Description

<shortdoc> Internal.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack